<?php
if (!defined('WP_UNINSTALL_PLUGIN')) {
die;
}
require_once plugin_dir_path( __FILE__ ) . 'trustindex-feed-plugin.class.php';
$trustindex_feed_tiktok = new TRUSTINDEX_Feed_Tiktok("tiktok", __FILE__, "1.8.2", "Widgets for Tiktok Feed", "Tiktok");
$trustindex_feed_tiktok->uninstall();
?>